/*
新闻导航
肇庆阳光网 http://www.sun0758.com
*/

.left{float:left;}
.right{float:right;}
.hidden{display:none;}
.unLine,.unLine a{text-decoration:none;}

.clear {clear:both; height:0; overflow:hidden; display:block;}
.clearfix{*zoom:1;}
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
.blankW {background:#fff;}
.blank3 {clear:both; height:3px; overflow:hidden; display:block;}
.blank6 {clear:both; height:6px; overflow:hidden; display:block;}
.blank9 {clear:both; height:9px; overflow:hidden; display:block;}
.blank10{width:100%;height:55px;background: #edf5fa;}
.blank9w {background:#ffffff; clear:both; height:9px; overflow:hidden; display:block;}
.blank12 {clear:both; height:12px; overflow:hidden; display:block;}
.blank15 {clear:both; height:15px; overflow:hidden; display:block;}
.blank20 {clear:both; height:20px; overflow:hidden; display:block;}
.blank30 {clear: both;height: 30px;overflow: hidden;display: block;width:480px;float: left;}
.ad{width:100%;height:auto;padding bottom:5px;}
.ad img{width:100%;height:auto;padding bottom:5px;}

p { margin:0;font-size: 14px; }
.cB { color:#252525; }
.atleLP { padding:5px 0 0 0; width:680px; }
.atleCB { border-top:5px solid #242424; *zoom:1; }
.tabCtrl { text-align:center; margin-top:-10px; height:59px; overflow:hidden; padding:0 0 30px 0; font-size: 0;}
.tabCtrl li { width:67px; height:42px; padding:17px 0 0 0; display:inline-block; *display:inline; *zoom:1; _position:relative;color:#202020; cursor:pointer; font-family:"\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", serif; font-size:16px;  margin-right:10px; line-height:42px; }
.tabCtrl a{color:#202020;}
.tabCtrl .active { background:#cc1b1b; color:#fff; }
.tabCtrl .active a{color:#fff;}
.imgNews { float:left; width:240px; }
.imgNews h2 {  color:#fff; text-align:center; height:30px; font-weight:bold; line-height:30px; margin:-30px 0 20px 0; width:240px; position:relative;  }
.imgNews p{height:30px; margin-top:-30px; width:240px;opacity:0.6;background:#050505;_filter: alpha(opacity=60);}
.imgNews a, .imgNews a:visited { color:#fff; }
.mainNews { float:left; padding: 0 0 0 30px; white-space:nowrap; width:380px; overflow:hidden; }
.mainNews a{color:#000;}
.mainNews a.active {color:#f30; }
.mainNews h2 { font-size:18px; font-weight:bold; font-family: "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", sans-serif; padding:0 0 9px 0; height:23px; overflow:hidden; white-space: nowrap;}
.mainNews li { font-size:14px; font-family:"\5B8B\4F53", sans-serif; line-height:28px; padding-left:11px; width:368px; overflow:hidden; background:url("/skin/sun/images/home/lstp.png") no-repeat scroll 0 12px transparent; }
.mainNews ul { padding:11px 0 0 0; }
.mainNews p { padding:0 0 6px 0;height:14px; overflow:hidden; width:368px; }
.newsLinks { border-top:1px solid #DDDDDD; color:#DDDDDD; text-align:right; padding:11px 0 0 0; height:32px; font-size:12px;}
.newsLinks a { color:#888888; }
.readall, .readall:visited { display:inline-block; *display:inline; *zoom:1; *padding-right:16px; color:#888; height:14px; *position:relative; }
.readall span, .readall:visited span { float:right; width:16px; height:14px; background:url(/skin/sun/images/home/sprites.png) -23px -56px no-repeat; *float:none; *position:absolute;*top:-2px;*right:0;}
.tabCon {height: 403px; overflow: hidden;}
.tabCon .active { display:block; }
.tabCon .clearfix {*zoom:1;}
.tabCtrl li{width: 64px;margin-right: 5px;}

.mod .hd{border-bottom:2px solid #ccc;padding:12px 0 4px;line-height:29px;height:40px;margin-bottom:5px}
.title_container{position:relative;top:10px;margin:0 auto;text-align:center;*zoom:1}
.title_container .title{position:absolute;display:block;font-size:20px;top:-16px;width:100%;text-align:center;color:#333;left:0; font-weight:700; color:#333;}
.title_container .sub_title{position:absolute;display:block;font-size:12px;font-family:arial;color:#999;width:100%;text-align:center;top:6px;left:0}

/*列表大图*/

.fs_A1{ width:680px; height:350px; position:relative; background:#000; float:left }  
.fs_A1 .A1fBt{ position:absolute; bottom:8px; right:5px; overflow:hidden; zoom:1; height:25px; z-index:10; }  
.fs_A1 .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:40px; background:rgba(0,0,0,0.6); filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block; line-height:40px; text-align:left; }  
.fs_A1 .shadow a{ text-decoration:none; color:#fff; font-size:18px; overflow:hidden; margin-left:15px; font-family:"Microsoft YaHei" }  
.fs_A1 .fcon{ position:relative; width:100%; float:left;  display:none;  }  
.fs_A1 .A1fBt i{font-style:normal }    
.fs_A1 .A1fBt a{display:inline;float:left;background:url(/skin/sun/images/list/fs_a.png) no-repeat center center;width:25px;height:25px;position:relative; }  
.fs_A1 .A1fBt a:hover,.fs_A1 .A1fBt a.current{background:url(/skin/sun/images/list/fs_ac.png) no-repeat center center;}  
.fs_A1 .fcon img{ display:block; } 

.l-header-ad{width:982px;margin:0 auto -86px;padding:86px 0 5px;text-align:center}
.l-header-ad-bg{border:1px solid #eaeaea;width:982px;padding:9px 0 5px}
.l-main-top-text-ad{margin:20px 0 10px;text-align:center}
.l-main-inner-ad{float:right;padding:0 0 20px 20px}
.l-main-bottom-text-ad{padding-top:20px;border-top:1px solid #eaeaea;margin:15px 0;text-align:center}
.l-main-bottom-banner-ad{margin:15px 0;text-align:center}
.l-right-bottom-cloud-ad{margin-bottom:20px;overflow:hidden}
.l-right-bottom-text-ad{overflow:hidden;margin-bottom:20px}
.l-right-bottom-img-ad{text-align:center;overflow:hidden}
.comment-num{display:inline-block;*display:inline;*zoom:1}
